﻿@charset "utf-8";
html {height:100%;}    
body {margin:0px; cursor:default; height:100%;}
form{ margin:0px; list-style-type: none;}
div,ul,li,a{list-style-type: none; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size:12px; padding:0px; margin:0px; }


P{MARGIN:0px; line-height: 20px;color: #333333; font-size:13px; padding:15px;}
img { vertical-align: middle; border:0px; list-style-type: none;}
/* -------------------------------네비게이션 top 01------------------------------- */
.new_txt_H1{MARGIN:0px; line-height: 17px;color: #ffffff; font-size:13px; font-weight: bold;}
.new_txt_p{MARGIN:0px; line-height: 17px;color: #ebebeb; font-size:12px; text-align:left; padding:3px 0px 0px 0px;}

.ntop_a { Z-INDEX: 99999; left:0px; top:0px; HEIGHT: 24px; width:100%; background-image: url(/img/ntop_bg_a.jpg); background-repeat: repeat-x;}
.ntop_a ul{ HEIGHT: 24px; width:1200px; position:relative; list-style-type: none;}
.ntop_a li.ntop_a_a{ float:right; MARGIN-right: 0px; MARGIN-top: 2px;}
.ntop_a li.ntop_a_a_a{ float:right; MARGIN-right: 1px; MARGIN-top: 2px;}
.ntop_a li.ntop_a_b{ float:right; MARGIN-right: 0px; MARGIN-top: 2px;}
.ntop_a li.ntop_a_c{ float:right; MARGIN-right: 0px; MARGIN-left: 15px; MARGIN-top: 2px;}
.ntop_a li.ntop_a_d{ float:right; MARGIN-top: 2px;}
.ntop_a li.ntop_a_d:hover{ filter:alpha(opacity=60) ;-moz-opacity:0.60; opacity:0.60;}

/* -------------------------------네비게이션 top 02------------------------------- */
.ntop_b { Z-INDEX: 99999; left:0px; top:24px; HEIGHT: 72px; width:100%; background-color:#FFFFFF ;}
.ntop_b ul{ HEIGHT: 72px; width:1200px; position:relative;}
.ntop_b li.ntop_b_a{ float:left; MARGIN-left:4px; MARGIN-top:0px;}
.ntop_b li.ntop_b_b{ float:left; width:250px; height:26px; background-image: url(/img/ntop_serch_bg.png); background-repeat: no-repeat; background-position:0px 0px; position:relative; left:20px; top:32px; }
.ntop_b li.ntop_b_b .ntop_serch {height:18px;width: 220px; MARGIN:4px 15px 4px; background-color:transparent; border:0; vertical-align:middle; line-height:18px; font-size:12px; color:#666666; font-weight: normal; ime-mode:active;}
.ntop_b li.ntop_b_c{ float:left; MARGIN-left:18px; MARGIN-right:5px; MARGIN-top:33px; }
.ntop_b li.ntop_b_d{ float:left; MARGIN-left:0px; MARGIN-top:40px;}
.ntop_b li.ntop_b_e{ float:right; MARGIN-right:0px; MARGIN-top:4px; HEIGHT: 68px; width:263px; background-color:#ffffff;}


.ntop_b li.ntop_b_e .log_btn{ float:right; MARGIN-right:10px; MARGIN-top:14px; vertical-align:middle; line-height:18px;}

.ntop_b li.ntop_b_e .log_id{ float:right; MARGIN-right:2px; MARGIN-top:16px; BORDER: #929292 1px solid; background-color: #b2b2b2; height: 15px; width: 160px; background-image: url(/img/login_id.gif); background-repeat: no-repeat; background-position:left center;}
.ntop_b li.ntop_b_e .log_id_in{ float:right; MARGIN-right:2px; MARGIN-top:16px; BORDER: #929292 1px solid; background-color: #b2b2b2; height: 15px; width: 160px; color: #6e6e6e; vertical-align:middle; line-height:18px;}
.ntop_b li.ntop_b_e .log_id_ok{ float:right; MARGIN-right:2px; MARGIN-top:16px; BORDER: #c12228 1px solid; background-color: #c9c9c9; height: 15px; width: 160px; color: #6e6e6e; vertical-align:middle; line-height:18px;}

.ntop_b li.ntop_b_e .log_pw{ float:right; MARGIN-right:2px; MARGIN-top:2px; BORDER: #929292 1px solid; background-color: #b2b2b2; height: 15px; width: 160px; background-image: url(/img/login_pw.gif); background-repeat: no-repeat; background-position:left center;}
.ntop_b li.ntop_b_e .log_pw_in{ float:right; MARGIN-right:2px; MARGIN-top:2px; BORDER: #929292 1px solid; background-color: #b2b2b2; height: 15px; width: 160px; color: #6e6e6e; vertical-align:middle; line-height:18px;}
.ntop_b li.ntop_b_e .log_pw_ok{  float:right; MARGIN-right:2px; MARGIN-top:2px; BORDER: #c12228 1px solid; background-color: #c9c9c9; height: 15px; width: 160px; color: #6e6e6e; vertical-align:middle; line-height:18px;}


/* -------------------------------네비게이션 menu------------------------------- */
.ntop_c { position:relative; Z-INDEX: 9990;  HEIGHT: 34px; width:100%; background-image: url(/img/ntop_bg_c.jpg); background-repeat: repeat-x; }
.megamenu_container { MARGIN: 0px auto; POSITION: relative; WIDTH: 1200px; HEIGHT: 34px; display:block;background-image: url(/img/ntop_bg_c.jpg); background-repeat: repeat-x;}
.megamenu { MARGIN: 0px; 
	Z-INDEX: 9999; PADDING-BOTTOM: 0px; LINE-HEIGHT: 1; PADDING-LEFT: 0px; PADDING-RIGHT:0px; COLOR:#fff; PADDING-TOP: 0px;}

.megamenu li { MARGIN: 0px;}
.megamenu li:hover {background-image: url(/img/ntop_arro.png); background-repeat: no-repeat; background-position: center bottom;}
.megamenu li A {MARGIN: 0px;}

.megamenu .main_btn {BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; FLOAT: left; BORDER-TOP: medium none; BORDER-RIGHT: medium none; }
.megamenu .main_btn A:hover {}
.megamenu .main_btn A { PADDING-LEFT: 11px; PADDING-RIGHT: 11px; PADDING-TOP: 9px; PADDING-BOTTOM: 10px; MARGIN-right:6px; MARGIN-left:6px; DISPLAY: block;}

.megamenu .main_btn .ntop_new_frame{float:left; height: 108px; width:900px; background-image: url(/img/ntop_new_bg.gif); background-repeat: repeat-x; background-position: center center; border:0; }
.megamenu .main_btn .ntop_new_frame .new_img a{float:left;  MARGIN:3px 4px;}
.megamenu .main_btn .ntop_new_frame .new_img:hover a {background-color:#000000;}
.megamenu .main_btn .ntop_new_frame .new_img:hover a img{filter:alpha(opacity=80) ;-moz-opacity:0.80; opacity:0.80; }
.megamenu .main_btn .ntop_new_frame .new_txt{float:left; MARGIN-top:5px; MARGIN-left:5px; MARGIN-right:5px; PADDING:2px;}

.megamenu .main_btn .ntop_main_btn {clear: both; float:left; MARGIN:1px 0px 0px 0px; height: 25px; width:900px; background-image: url(/img/ntop_sub_bg.gif); background-repeat: repeat-x; background-position: center center;}
.megamenu .main_btn .ntop_main_btn img{clear: both; float:left; PADDING:6px 385px 4px 385px; MARGIN:0px;}
.megamenu .main_btn .ntop_main_btn a{clear: both; float:left; MARGIN:0px; height: 25px; width:900px;}
.megamenu .main_btn .ntop_main_btn a:hover{clear: both; float:left; MARGIN:0px; height: 25px; width:900px; background-image: url(/img/ntop_sub_bg_a.gif); background-repeat: repeat-x; background-position: center top;}


.megamenu .main_btn .ntop_main_btn_toy{clear: both; float:left; MARGIN:1px 0px 0px 0px; height:25px; width:900px; background-image: url(/img/ntop_5c_main_bg.gif); background-repeat: repeat-x; background-position: center center; BORDER: #e8e8e8 1px solid;}
.megamenu .main_btn .ntop_main_btn_toy img{clear: both; float:left; PADDING-top:6px; PADDING-left:430px; MARGIN:0px;}
.megamenu .main_btn .ntop_main_btn_toy a{clear: both; float:left; MARGIN:0px; height:25px; width:900px;}
.megamenu .main_btn .ntop_main_btn_toy a:hover{clear: both; float:left; MARGIN:0px; height:25px; width:900px; background-image: url(/img/ntop_5c_main_bg_a.gif); background-repeat: repeat-x; background-position: center top;}

.megamenu .ntop_sub_frame .sub_c .ntop_main_btn_toy02{float:left; MARGIN:0px; height:25px; width:296px; background-image: url(/img/ntop_sub_bg_a.gif); background-repeat: repeat-x; background-position: center center; BORDER: #e8e8e8 1px solid;}
.megamenu .ntop_sub_frame .sub_c .ntop_main_btn_toy02 img{float:left;MARGIN:0px;PADDING-top:6px; PADDING-left:105px;}
.megamenu .ntop_sub_frame .sub_c .ntop_main_btn_toy02 a{ float:left; MARGIN:0px; height:25px; width:296px;}
.megamenu .ntop_sub_frame .sub_c .ntop_main_btn_toy02 a:hover{float:left; MARGIN:0px; height:25px; width:296px; background-image: url(/img/ntop_sub_bg_a02.gif); background-repeat: repeat-x; background-position: center top;}

.megamenu .ntop_sub_frame .sub_c .ntop_main_btn_toy03{float:left; MARGIN:0px; height:25px; width:446px; background-image: url(/img/ntop_sub_bg_a.gif); background-repeat: repeat-x; background-position: center center; BORDER: #e8e8e8 1px solid;}
.megamenu .ntop_sub_frame .sub_c .ntop_main_btn_toy03 img{float:left;MARGIN:0px;PADDING-top:6px; PADDING-left:105px;}
.megamenu .ntop_sub_frame .sub_c .ntop_main_btn_toy03 a{ float:left; MARGIN:0px; height:25px; width:446px;}
.megamenu .ntop_sub_frame .sub_c .ntop_main_btn_toy03 a:hover{float:left; MARGIN:0px; height:25px; width:446px; background-image: url(/img/ntop_sub_bg_a02.gif); background-repeat: repeat-x; background-position: center top;}

.megamenu .ntop_sub_frame .sub_c #new_video{ float:left; MARGIN-top:2px; MARGIN-left:1px; padding:0px; height:109px; width:176px;}
.megamenu .ntop_sub_frame .sub_c #new_video:hover img{filter:alpha(opacity=80) ;-moz-opacity:0.80; opacity:0.80;}


.megamenu .main_btn .ntop_sub_frame{width:900px; clear: both;}
.megamenu .main_btn .ntop_sub_frame .sub_b{float:left; MARGIN:1px 1px 0px 0px; background:url(/img/ntop_sub_bg.gif) repeat-x; background-position: center top;}
.megamenu .main_btn .ntop_sub_frame .sub_b:hover{background:url(/img/ntop_sub_bg_a.gif) repeat-x; background-position: center top; background-color: #e8e8e8;}

.megamenu .main_btn .ntop_sub_frame .sub_pla a{MARGIN:0px; PADDING:5px 35px 0px 34px; float:left; HEIGHT: 37px; DISPLAY: block;}
.megamenu .main_btn .ntop_sub_frame .sub_pla a:hover{MARGIN:0px; float:left; HEIGHT: 37px; DISPLAY: block;background:url(/img/ntop_sub_bg_a.gif) repeat-x;}
.megamenu .main_btn .ntop_sub_frame .sub_pla_a a{MARGIN:0px; PADDING:5px 19px 0px 19px; float:left; HEIGHT: 37px; DISPLAY: block;}
.megamenu .main_btn .ntop_sub_frame .sub_pla_a a:hover{MARGIN:0px; float:left; HEIGHT: 37px; DISPLAY: block;background:url(/img/ntop_sub_bg_a.gif) repeat-x;}
.megamenu .main_btn .ntop_sub_frame .sub_pla_b a{MARGIN:0px; PADDING:5px 17px 0px 17px; float:left; HEIGHT: 37px; DISPLAY: block;}
.megamenu .main_btn .ntop_sub_frame .sub_pla_b a:hover{MARGIN:0px; float:left; HEIGHT: 37px; DISPLAY: block;background:url(/img/ntop_sub_bg_a.gif) repeat-x;}
.megamenu .main_btn .ntop_sub_frame .sub_gun a{MARGIN:0px; PADDING:5px 37px 0px 37px; float:left; HEIGHT: 37px; DISPLAY: block;}
.megamenu .main_btn .ntop_sub_frame .sub_gun a:hover{MARGIN:0px; PADDING:5px 37px 0px 37px; float:left; HEIGHT: 37px; DISPLAY: block;background:url(/img/ntop_sub_bg_a.gif) repeat-x;}
.megamenu .main_btn .ntop_sub_frame .sub_edu a{MARGIN:0px; PADDING:5px 25px 0px 24px; float:left; HEIGHT: 37px; DISPLAY: block;}
.megamenu .main_btn .ntop_sub_frame .sub_edu a:hover{MARGIN:0px; PADDING:5px 25px 0px 24px; float:left; HEIGHT: 37px; DISPLAY: block;background:url(/img/ntop_sub_bg_a.gif) repeat-x;}
.megamenu .main_btn .ntop_sub_frame .sub_comp a{MARGIN:0px; PADDING:5px 34px 0px 34px; float:left; HEIGHT: 37px; DISPLAY: block; line-height: 17px;color: #F5F5F5;font-weight: bold; }
.megamenu .main_btn .ntop_sub_frame .sub_comp a:hover{MARGIN:0px; PADDING:5px 34px 0px 34px; float:left; HEIGHT: 37px; DISPLAY: block;background:url(/img/ntop_sub_bg_a.gif) repeat-x;}

.megamenu .main_btn .ntop_sub_frame li{MARGIN:0px;clear: both; DISPLAY: block;}
.megamenu .main_btn .ntop_sub_frame li a{MARGIN:0px; background-image: none;}


.megamenu .main_btn .ntop_sub_frame .sub_t{HEIGHT:15px; DISPLAY:block; background-image: none; }
.megamenu .main_btn .ntop_sub_frame .sub a{text-align:center;color: #333333; DISPLAY: block; PADDING:5px 10px; MARGIN:5px 0px 0px 0px; background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom;}
.megamenu .main_btn .ntop_sub_frame .sub a:hover{text-align:center;color: #FFFFFF; DISPLAY: block; PADDING:5px 10px; MARGIN:5px 0px 0px 0px; background-color:#999999;}

.megamenu .main_btn .ntop_sub_frame .sub_more a{ font-size:11px;text-align:center;color: #999999; DISPLAY: block; PADDING:5px 10px; MARGIN:5px 0px 0px 0px;}
.megamenu .main_btn .ntop_sub_frame .sub_more a:hover{font-size:11px;text-align:center;color: #333333; DISPLAY: block; PADDING:5px 10px; MARGIN:5px 0px 0px 0px;background-color:#FFFFFF}

/* 캐릭터완구 */
.megamenu .main_btn .ntop_new_frame2{float:left; height: 108px; width:900px; }
.megamenu .main_btn .ntop_new_frame2 .new_img a{float:left;  MARGIN:5px 4px;}
.megamenu .main_btn .ntop_new_frame2 .new_img:hover a {background-color:#000000;}
.megamenu .main_btn .ntop_new_frame2 .new_img:hover a img{filter:alpha(opacity=80) ;-moz-opacity:0.80; opacity:0.80; }

/* 회사소개 */
.megamenu .main_btn .ntop_new_frame3{float:left; height: 108px; width:900px; }
.megamenu .main_btn .ntop_new_frame3 .new_img a{float:left;  MARGIN-top:5px; MARGIN-left:12px;}
.megamenu .main_btn .ntop_new_frame3 .new_img:hover a {background-color:#000000;}
.megamenu .main_btn .ntop_new_frame3 .new_img:hover a img{filter:alpha(opacity=80) ;-moz-opacity:0.80; opacity:0.80; }

.megamenu .main_btn .ntop_new_frame3 .com_btn{float:left; MARGIN-top:5px; MARGIN-left:4px; width:595px; padding:0px;}
.megamenu .main_btn .ntop_new_frame3 .com_btn ul{float:left; MARGIN:0px;  padding:0px;}
.megamenu .main_btn .ntop_new_frame3 .com_btn ul a{MARGIN:0px;padding:0px;}
.megamenu .main_btn .ntop_new_frame3 .com_btn ul a:hover img{filter:alpha(opacity=70) ;-moz-opacity:0.70; opacity:0.70; border:0px; MARGIN:0px; padding:0px;}

.megamenu .main_btn .ntop_sub_frame .sub_c{float:left; MARGIN:5px 2px 0px 0px;}
.megamenu .main_btn .ntop_sub_frame .sub_c:hover{background-color: #e8e8e8;}
.megamenu .main_btn .ntop_sub_frame .sub_c .sub_t2{float:left; HEIGHT:0px; width:177px; background-image: none;}

/* 커뮤니티 */
.megamenu .main_btn .ntop_sub_frame .sub_c .sub_t3{float:left; width:177px;line-height: 17px;color: #F5F5F5;font-weight: bold; 
 background:url(/img/ntop_sub_bg2.gif) repeat-x; background-position: center top; PADDING-top:3px;}
 
.megamenu .main_btn .ntop_sub_frame .sub_c .sub a{text-align:center;color: #333333; DISPLAY: block; PADDING:5px 10px; MARGIN:5px 0px 0px 0px; background-image: url(/img/ntop_bar_h.png); background-repeat: repeat-x; background-position: center bottom;}
.megamenu .main_btn .ntop_sub_frame .sub_c .sub a:hover{text-align:center;color: #FFFFFF; DISPLAY: block; PADDING:5px 10px; MARGIN:5px 0px 0px 0px; background-color:#999999}
	
.megamenu LI.right {FLOAT: right; MARGIN-RIGHT: 0px;}
.megamenu LI.right A {MARGIN: 0px;  LIST-STYLE: none;float:right; DISPLAY: block;}
.megamenu LI.right:hover {background:none;}


.megamenu LI .fullwidth {

    Z-INDEX: 99999;
    POSITION: absolute;
    PADDING-BOTTOM: 28px;
	PADDING-LEFT: 20px;
	WIDTH: 900px;
	PADDING-RIGHT: 20px;
    TOP: 34px;
    PADDING-TOP: 7px;
	LEFT: -9999em;
	BACKGROUND: #FFFFFF ;
	BORDER-BOTTOM: #6E6E6E 1px solid; 
	BORDER-LEFT: #6E6E6E 1px solid; 
	BORDER-RIGHT: #6E6E6E 1px solid;
	
-webkit-border-radius: 0 0 4px 4px; -moz-border-radius: 0 0 4px 4px; 	border-radius: 0 0 4px 4px;
	visibility: visible;
	
}
.megamenu LI:hover .fullwidth {Z-INDEX: 99999; DISPLAY: block; LEFT: 0px; }
.megamenu LI .fullwidth A {Z-INDEX: 99999; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: none; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-TOP: 0px}
.megamenu LI .fullwidth A:hover {Z-INDEX: 99999; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px;}

